<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_gwpayments', language 'gl', version '4.2'.
 *
 * @package     enrol_gwpayments
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Asignar rol';
$string['backtolist'] = 'Volver ao resumo';
$string['checkcode'] = 'Comprobar código do cupón';
$string['cost'] = 'Prezo da matrícula';
$string['costerror'] = 'O prezo debe definirse como un valor numérico/de coma flotante';
$string['coupon:add'] = 'Engadir un novo cupón';
$string['coupon:delete'] = 'Eliminar cupón';
$string['coupon:delete:warn'] = '<p>Vostede está a piques de eliminar un cupón cos seguintes datos.</p>
<p>Curso: <i>{$a->course}</i><br/>Código do cupón: <i>{$a->code}</i><br/>Validez: <i>{$a->validfrom} - {$a->validto}</i></p>
<p>Está seguro que desexa eliminalo?</p>';
$string['coupon:deleted'] = 'Cupón eliminado correctamente';
$string['coupon:details'] = 'Datos do cupón';
$string['coupon:edit'] = 'Editar un cupón existente';
$string['coupon:expired'] = 'O código do cupón caducou';
$string['coupon:invalid'] = 'Código de cupón inválido';
$string['coupon:newprice'] = 'Desconto: {$a->currency} {$a->discount} ({$a->percentage})<br/>Novo prezo: <b>{$a->currency} {$a->newprice}</b>';
$string['coupon:saved'] = 'Cupón engadido correctamente';
$string['coupon:status:active'] = 'ACTIVO';
$string['coupon:status:expired'] = 'CADUCADO';
$string['coupon:status:impending'] = 'INMINENTE';
$string['coupon:status:maxused'] = 'AGOTADO';
$string['coupon:updated'] = 'Datos do cupón actualizados correctamente';
$string['couponcode'] = 'Código do cupón';
$string['couponcodeexists'] = 'O código de cupón xa existe';
$string['couponcodemissing'] = 'Debe indicarse un código de cupón';
$string['coupons:disabled'] = 'O uso de códigos de cupón foi desactivado para esta matrícula';
$string['coupons:manage'] = 'Xestionar cupóns';
$string['coupontype'] = 'Tipo';
$string['coupontype:percentage'] = 'Porcentaxe';
$string['coupontype:value'] = 'Valor';
$string['currency'] = 'Moeda';
$string['defaultrole'] = 'Rol asignado por defecto';
$string['defaultrole_help'] = 'Seleccione o rol que debe asignarse aos usuarios na matrícula realizada na pasarela de pago';
$string['enablebypassinggateway'] = 'Permítese a omisión de pasarelas de pago?';
$string['enablebypassinggateway_help'] = 'Cando se activa, isto evitará completamente as pasarelas de pago sempre que o prezo (descontado) sexa cero. Moitas PSP non poden facer frente a un pago con valor cero.
Debido a que non todas as implementacións de pasarelas de pago serán capaces de evitar o intento de realizar un pago con valor cero, senón que devolverán un erro, este axuste pode habilitarse para aportar unha solución.';
$string['enablecoupon'] = 'Habilitar cupóns?';
$string['enablecoupon_help'] = 'Marque esta opción para activar a introdución de cupóns por defecto na pantalla de pago.
Pode activala ou desactivala en cada instancia de matrícula.';
$string['enrol:already'] = 'Xa se matriculou no curso: {$a->fullname}';
$string['enrol:fail'] = 'Non está matriculado neste curso.';
$string['enrol:invalid'] = 'Rexistro de matrícula non válido.';
$string['enrol:ok'] = 'Moitas grazas pola súa compra.<br> Acaba de matricularse no curso: {$a->fullname}';
$string['enrolenddate'] = 'Data límite';
$string['enrolenddate_help'] = 'Se está activado, os usuarios só poden matricularse ata esa data.';
$string['enrolenddaterror'] = 'A data límite da matrícula non pode ser anterior á data de inicio';
$string['enrolfreepass'] = 'Foi matriculado de xeito gratuíto no curso.';
$string['enrolperiod'] = 'Duración da matrícula';
$string['enrolperiod_help'] = 'Duración da validez da matrícula, a partir do momento no que se inscribe o usuario. Se se desactiva, a duración da matrícula será ilimitada.';
$string['enrolstartdate'] = 'Data de inicio';
$string['enrolstartdate_help'] = 'Se está activada, os usuarios só se poderán matricular a partir desa data.';
$string['entiresite'] = 'Todo o sitio / calquera curso';
$string['err:percentage-exceed'] = 'A porcentaxe de desconto non pode superar o 100%';
$string['err:percentage-negative'] = 'A porcentaxe de desconto non pode ser negativa';
$string['err:value-negative'] = 'O desconto non pode ser negativo';
$string['errorvatabove100'] = 'O IVE non pode superar o 100%';
$string['errorvatbelow0'] = 'O IVE non pode ser inferior a 0%';
$string['event:order:delivered'] = 'Pedido entregado/matrícula creada';
$string['expiredaction'] = 'Acción de vencemento da matrícula';
$string['expiredaction_help'] = 'Seleccione a acción que se levará a cabo cando caduque a matrícula do usuario. Teña en conta que algúns datos e axustes do usuario eliminanse do curso ao cancelar a matrícula.';
$string['expirymessageenrolledbody'] = 'Estimado {$a->user}:

Esta é unha notificación de que a súa matrícula no curso \\\'{$a->course}\\\' caduca o {$a->timeend}.

Se precisa de axuda, póñase en contacto con {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Notificación de vencemento da matrícula';
$string['expirymessageenrollerbody'] = 'A matrícula no curso \\\'{$a->course}\\\' caducará dentro do próximo {$a->umbral} para os seguintes usuarios:

{$a->users}

Para ampliar a súa matrícula, vaia a {$a->extendurl}.';
$string['expirymessageenrollersubject'] = 'Notificación de vencemento da matrícula';
$string['findcourses:noselectionstring'] = 'aínda non se seleccionou ningún curso';
$string['findcourses:placeholder'] = '... seleccione curso(s) ...';
$string['gwpayments:config'] = 'Configurar matrícula con \'gwpayment\'';
$string['gwpayments:createcoupon'] = 'Crear códigos de cupón para matrículas con gwpayment';
$string['gwpayments:deletecoupon'] = 'Eliminar códigos de cupón para matrículas con gwpayment';
$string['gwpayments:editcoupon'] = 'Editar códigos de cupón para matrículas con gwpayment';
$string['gwpayments:manage'] = 'Xestionar matrículas con gwpayment';
$string['gwpayments:unenrol'] = 'Baixas de matrículas con gwpayment';
$string['gwpayments:unenrolself'] = 'Baixas autorealizadas para matrículas con gwpayment';
$string['mailadmins'] = 'Notificar ao administrador';
$string['mailstudents'] = 'Notificar aos estudantes';
$string['mailteachers'] = 'Notificar aos profesores';
$string['maxusage'] = 'Uso máximo';
$string['maxusage_help'] = 'Número máximo de veces que se pode utilizar este código de cupón.<br/>
Se se introduce 0, isto implica un uso ilimitado.';
$string['nocost'] = 'A matrícula para este curso é gratuíta!';
$string['paymentaccount'] = 'Conta de pago';
$string['paymentaccount_help'] = 'As taxas das matrículas serán abonadas nesta conta.';
$string['percentage'] = 'Porcentaxe';
$string['percentagemissing'] = 'Debe indicar a porcentaxe';
$string['pluginname'] = 'Matrícula con PaymentS';
$string['pluginname_help'] = 'Este engadido permite mercar un curso coas pasarelas de pago principais de Moodle, e incorpora opcións  para aplicar descontos baseados en cupóns/vales';
$string['privacy:metadata'] = 'O engadido de matrícula con pago non almacena ningún dato persoal.';
$string['promo'] = 'Engadido para Moodle de matrícula con PaymentS';
$string['promodesc'] = 'Este engadido foi desenvolvido por Sebsoft Managed Hosting & Software Development
(<a href=\\\'https://www.sebsoft.nl/\\\' target=\\\'_new\\\'>https://sebsoft.nl</a>).<br /><br />
{$a}<br /><br />';
$string['purchasedescription'] = 'Matrícula no curso {$a}';
$string['sendpaymentbutton'] = 'Escolla o tipo de pago';
$string['status'] = 'Permitir pagos a través da pasarela';
$string['status_help'] = 'Permitir que por defecto os usuarios utilicen pasarelas de pago para matricularse nun curso.';
$string['task:defaulttasks'] = 'Tareas predeterminadas';
$string['task:sendexpirynotifications'] = 'A matrícula con PaymentS envía notificacións de caducidade';
$string['th:action'] = 'Acción(s)';
$string['th:code'] = 'Código';
$string['th:cost'] = 'Custo';
$string['th:courseid'] = 'Curso';
$string['th:discount'] = 'Desconto';
$string['th:maxusage'] = 'Uso máximo';
$string['th:numused'] = '#Usado';
$string['th:paymentcreated'] = 'Transacción iniciada';
$string['th:paymentmodified'] = 'Última actualización';
$string['th:percentage'] = 'Porcentaxe';
$string['th:rawcost'] = 'Prezo do curso';
$string['th:status'] = 'Estado';
$string['th:txid'] = 'ID de transacción';
$string['th:type'] = 'Tipo';
$string['th:user'] = 'Usuario';
$string['th:validfrom'] = 'Válido dende';
$string['th:validto'] = 'Válido ata';
$string['th:value'] = 'Valor';
$string['unenrolselfconfirm'] = 'Realmente desexa darse de baixa no curso "{$a}"?';
$string['validfrom'] = 'Válido dende';
$string['validfromhigherthanvalidto'] = 'A data de inicio da validez é posterior á data de fin';
$string['validfrommissing'] = 'Debe estabelecerse a data de inicio da validez';
$string['validto'] = 'Válido ata';
$string['validtomissing'] = 'Debe estabelecerse a data de fin da validez';
$string['value'] = 'Valor';
$string['valuemissing'] = 'Debe indicarse un valor';
$string['vat'] = 'IVE';
$string['vat_help'] = 'Porcentaxe de IVE sobre o custo do curso (nota: o custo do curso inclúe o IVE).';
$string['warn:zeropayment'] = 'Nota: ao usar códigos de desconto que levan a un pago final de cero euros, por exemplo, cando se aplica un desconto do 100%, debe ter en conta que non todas as implementacións de pasarelas de pago
poden xestionar esta situación. É moi probable que finalmente termine cun erro do provedor de servizos de pago.
Para evitar isto, vostede ou o administrador de sistemas <i>poden</i> habilitar a omisión das pasarelas de pago para pagos \'cero\' (a través da configuración global do engadido). A matricula vaise procesar, pero <i>sen</i> unha identificación de pago válida (usaremos un valor 0 como identificación de pago).';
